Subject: Re: bug#21645: Inquiry: reproducibility of a paragraph-fill bug

From: Tassilo Horn <[email-masked]>
Date: Fri, 09 Oct 2015 08:00:53 +0200

[email-masked] writes:

Hi!

> Thank you very much. My bad, I should've checked this beforehand (and it wasn't
> my intention to submit a bug).  I didn't imagine there could be such a (useful)
> feature

Now you see. :-)

> – or I would've expected it to apply to '$...$' as well by default.

Yes, I think this has been a bug (at least since 2004) which I have
fixed right now.  So now \(...\) and $...$ and \[...\] and $$...$$
should be treated equally.

I'm closing this bug.

Bye,
Tassilo